<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context=".ParentActivity$PlaceholderFragment">

    <Button
        android:id="@+id/toggle_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:text="Toggle Light State"
    />

    <SeekBar
        android:id="@+id/brightness_seekbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"

        android:layout_below="@+id/toggle_button"
    />

     <Button
        android:id="@+id/disconnect_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/brightness_seekbar"
        android:layout_centerHorizontal="true"

        android:text="Disconnect"
    />


     <Button
        android:id="@+id/connect_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/disconnect_button"
        android:layout_centerHorizontal="true"

        android:text="Connect"
    />


</RelativeLayout>
<!-- From: file:/Users/benjamin/android/BluetoothLightControl/app/src/main/res/layout/parent_fragment.xml -->